<?php
use Mewz\Framework\Util\Number;

defined('ABSPATH') or die;

/**
 * @var Mewz\Framework\Services\View $this
 * @var \WP_Post $post
 * @var int $index
 */
?>

<?php woocommerce_wp_text_input([
	'id' => "variable_mewz_wcas_multiplier{$index}",
	'name' => "variable_mewz_wcas_multiplier[{$index}]",
	'value' => Number::period_decimal(get_post_meta($post->ID, '_mewz_wcas_multiplier', true)),
	'label' => __('Stock multiplier', 'woocommerce-attribute-stock'),
	'desc_tip' => true,
	'description' => sprintf(__('Set a stock multiplier for product stock%s and attribute stock. Overrides product level and attribute stock level multipliers.', 'woocommerce-attribute-stock'), MEWZ_WCAS_LITE ? ' ' . __(' (full version only)', 'woocommerce-attribute-stock') : ''),
	'type' => 'text',
	'data_type' => 'decimal',
	'wrapper_class' => 'form-row form-row-full',
]); ?>
