<?php
defined('ABSPATH') or die;

/**
 * @var string $import_url
 * @var string $export_url
 * @var string $settings_url
 */
?>

<button type="button" class="page-title-action mewz-wcas-import-button" id="mewz-wcas-import-button" data-action="<?= esc_url($import_url) ?>"><?= esc_html__('Import', 'woocommerce') ?></button><?php

?><a href="<?= esc_url($export_url) ?>" class="page-title-action mewz-wcas-export-button"><?= esc_html__('Export', 'woocommerce') ?></a><?php

if (!empty($settings_url)) {
	?><a href="<?= esc_url($settings_url) ?>" class="page-title-action mewz-wcas-settings-button"><?= esc_html__('Settings') ?></a><?php
}
